using collAnon.Pub.Shared;
using System.Threading.Tasks;

namespace drinkMe.Client.Services.Interfaces
{
	public interface IDataService
	{
		Task<WebResult> GetDrinks();
		Task<WebResult> IsValidDiscountCode(string code);
	}
}
